Index: LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_comb_coefoz_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_comb_coefoz_m.F90	(revision 5087)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_comb_coefoz_m.F90	(revision 5088)
@@ -72,5 +72,5 @@
 
     use netcdf95, only: nf95_open, nf95_close
-    use lmdz_netcdf, only: nf90_nowrite
+    use netcdf, only: nf90_nowrite
     use assert_m, only: assert
     use dimphy, only: klon
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_o3_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_o3_m.F90	(revision 5087)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_o3_m.F90	(revision 5088)
@@ -26,5 +26,5 @@
 
     use netcdf95, only: nf95_open, nf95_close, nf95_inq_varid, nf95_get_var
-    use lmdz_netcdf, only:  nf90_nowrite
+    use netcdf, only:  nf90_nowrite
     use assert_m, only: assert
     use regr_conserv_m, only: regr_conserv
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_time_av_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_time_av_m.F90	(revision 5087)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/regr_pr_time_av_m.F90	(revision 5088)
@@ -115,5 +115,5 @@
   USE netcdf95,       ONLY: NF95_INQ_VARID, NF95_INQUIRE_VARIABLE, &
                             NF95_INQ_DIMID, NF95_INQUIRE_DIMENSION, nf95_get_var
-  USE lmdz_netcdf,         ONLY: NF90_INQ_VARID, NF90_NOERR
+  USE netcdf,         ONLY: NF90_INQ_VARID, NF90_NOERR
   USE assert_m,       ONLY: assert
   USE assert_eq_m,    ONLY: assert_eq
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/tracco2i_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/tracco2i_mod.F90	(revision 5087)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/tracco2i_mod.F90	(revision 5088)
@@ -351,5 +351,5 @@
 
     USE netcdf95, ONLY: nf95_close, nf95_gw_var, nf95_inq_varid, nf95_open
-    USE lmdz_netcdf, ONLY: nf90_get_var, nf90_noerr, nf90_nowrite
+    USE netcdf, ONLY: nf90_get_var, nf90_noerr, nf90_nowrite
 
     USE carbon_cycle_mod, ONLY : fco2_ff, fco2_bb, fco2_land, fco2_ocean
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/undefSTD.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/undefSTD.F90	(revision 5087)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/undefSTD.F90	(revision 5088)
@@ -3,5 +3,5 @@
 
 SUBROUTINE undefstd(itap, read_climoz)
-  USE lmdz_netcdf, ONLY: nf90_fill_real
+  USE netcdf, ONLY: nf90_fill_real
   USE dimphy
 #ifdef CPP_IOIPSL 
